{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO vehicleassignement (eventId, vehicleId) VALUES ($1, $2);",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Int4",
        "Int4"
      ]
    },
    "nullable": []
  },
  "hash": "5e7f7ea4cbc3d326e3ea6c694a106f21ecb353648108895ee6d33faa09caa3cc"
}
